\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "V. Hould out my hart, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 % %MIDI nobarlines
 \key g \major     % Error : Field not allowed in tune body
 \time 4/4 % 1
   r1   a'2    a'4    a'4    d'2    r4   g'2    fis'8    e'8    fis'2    g'4    
d'4    g'2    fis'4    d''4    % 2
   d''4    d''4    g'2    r4   c''4    b'4    g'4.    a'8    b'8    c''8    
d''4    d''4    % 3
   a'4.    b'8    c''4    c'4.    d'8    e'8    fis'8    g'4    g'4    r4   
d''4    c''4    a'4.    b'8    c''4    b'2    a'2.    g'4    % 4
   g'2.    fis'8    e'8    fis'2      g'2 ^"A"   g'2    fis'2    e'2    d'2.    
e'4    d'4    g'4    g'4    fis'4    g'2    r4   g'4    d''2    c''2    b'2    
% 5
   a'4    b'2    a'4    g'2    fis'2    g'4    e'4.    fis'8    g'2    fis'4    
g'2    g'2    fis'2    e'4    d'2    cis'8    b8    % 6
   cis'!2      d'2 ^"B"   r2   r4   a'4    b'4    cis''4    d''2    r4   d'4  
  g'4    e'4    d'4    d'4    e'2    d'4    d'2    cis'!8    b8    % 7
   cis'!2    d'2    d'2    e'2    d'4    c'2    b4    a2    b8    c'8    d'2    
cis'!4      d'1 ^"C"   r2   d''2    d''4    c''4    b'4    a'4    g'2    % 8
   g'2    g'4    fis'4    e'4    d'4    c'4    d'4    e'4    cis'!4      d'4 
^"D"   d'4    d'2.    cis'!8    b8    cis'!2    d'2    % 1r
   r4   a'4    fis'8.    g'16    a'4    d'2    r4   d''4    b'8.    c''16    
d''4    g'4    g'4    fis'4    g'4    e'2    d'4    c'2    % 2r
   b2    cis'!4    d'1    r2   d''2    c''2    b'2    a'2    g'2    fis'2    
b'4    a'2    g'2    fis'4    g'2    fis'4    e'4.    d'8    % 3r
   d'2    cis'!4      d'1 ^"E"   r2   d''4    d''8    c''8    b'4    b'8    a'8 
   g'2    g'4    g'8    fis'8    e'2    d'8    e'8    fis'8    g'8    % 4r
   a'4    a8    b8    cis'!8    a8    d'2    cis'!4      d'1 ^"F"   r2   d''4   
 d''8    c''8    b'4    b'8    a'8    g'2    g'4    g'8    fis'8    % 5r
   e'4    e'8    d'8    c'4    g8    a8    b8    c'8    d'8    e'8    fis'8    
g'8    a'2    a'4    g'4    fis'8    g'8    a'4    e'4    % 6r
   fis'2    b'2    c''2.    b'4    a'4    a'4    g'4    g'4    fis'4    fis'4   
 g'2.    fis'8    e'8    fis'2    g'\breve ^\fermata   \bar "|."   
}

cantuswords = \lyricmode {
Hould out my hart, my  _   _   _  hart, my hart hold, hold 
out my hart, hold with joyes de --  lights ac --  cloy --  ed,  
joyes de --  lights, joyes de --  lights ac --  cloy --  ed, O hould hould thou out my hart, and  
shew  _   _   _  it, that all the world, the world may know  _  it, that all the world  
the world may know it, that all the world, the world may know, may know  _   _   
 _  it, what sweet con --  tent, what sweet con --  tent, thou late --  ly hast en --   _   
 _  jo --  yed, thou late --  ly hast en --  joy --   _   _   _   ed.  She that come, deere, would say,  
then laugh and run a --  way, and if I   stayd hir, thus would she then cry,  
nay fye for shame fye,  nay fye for shame fye, my true love true not re --  
gar --   _  ding, hath given my love at length his full re --  war --  ding, his full re --  
war --   _   ding. So that un --  lesse I may tell, so that un --  lesse I may tell the  
joyes that doe o --  ver fill  _  mee; So that un --  lesse I may tell, So that un --  
lesse I may tell, I may tell the joyes that o --  ver fill mee, that o --  ver fill  _   
mee, my joyes kept in I know in time will kill  _   _   _  mee.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \time 4/4 % %MIDI nobarlines
 \key g \major     % Error : Field not allowed in tune body
 \time 4/4 % 1
   r\breve   d''2    d''4    d''4    a'2.    c''4    b'4    g'4.    a'8    b'4  
  % 2
   a'4    fis'2    d'4    e'1    d'2    r4   g'4    fis'4    d'4.    e'8    
fis'8    g'8    % 3
   a'1    d'2    g'2    g'4    fis'8    e'8    fis'2    g'4    g'4    c''2.    
b'4    b'4    a'8    g'8    a'1      b'1 ^"A"   r1   r2   g'2    d''2    c''2   
 % 4
   b'4    g'4.    a'8    b'4.    a'8    g'2    fis'4    g'2    fis'4    e'4.    
d'8    d'2    cis'4    d'2    b'4    g'4.    a'8    b'4    c''2    % 5
   b'2    b'2    a'2    a'2    g'1      fis'4 ^"B"   a'4    b'4    cis''4    
d''4    d'4    g'4    e'4    d'2    r4   a'4    b'4    cis''!4    % 6
   d''4    b'4    c''2    b'2    a'2.    g'4    fis'2    b'2    c''2    b'4    
a'2    g'4    fis'2    g'2    e'2      fis'2 ^"C"   a'2    % 7
   a'4    g'4    fis'4    e'4    d'2    d''2    d''4    c''4    b'4    a'4    
g'2    c''2    % 8
   c''4    b'4    a'4    g'4      fis'4 ^"D"   g'4    a'4    a'4    g'2    g'2  
  fis'4    a'4    fis'8.    g'16    a'4    d'2    % 1r
   r4   d''4    b'8.    c''16    d''4    g'2    r4   b'4    a'4    b'4    c''2  
  b'4    a'2    d'4    g'2    fis'2    r4   b'2    a'2    g'2    fis'4    % 2r
   g'4    d''4    c''2    b'2    a'2    g'4    c''2    b'4    a'2    b'2    a'4 
   b'2    a'4    g'2      fis'1 ^"E"   % 3r
   d''4    d''8    c''8    b'4    b'8    a'8    g'2    g'4    g'8    fis'8    
e'4    e'8    d'8    c'4    g8    a8    b8    c'8    % 4r
   d'8    e'8    fis'8    g'8    a'2    a'4    g'4    e'4      fis'2 ^"F"   a'4 
   a'8    g'8    fis'4    fis'8    e'8    d'2    d''4    d''8    c''8      
% 5r
   b'4    b'8    a'8    g'2    g'4    g'8    fis'8    e'2    d'8    e'8    
fis'8    g'8    a'4    d'4    cis'!4    d'4    % 6r
   b8    c'8    d'2    cis'!4    d'2    d'2    e'2.    d'4    c'4    c'4    b4  
  b4    a2    b2    a1    b\breve ^\fermata   \bar "|."   
}
altuswords = \lyricmode {
Hould out my hart, O hould hould thou out 
my hart, my hart, hold hold with joyes de --  lights ac --  
cloy --  ed, hould out my  _   _  hart, hould out my hart, and  _  shew it,      that all the  
world, all the world may know  _    it, the world may know  _  it, that all the world, my  
hart, may know, may know it? what sweet con --  tent, what sweet con --  tent, what sweet con --  
tent, thou late --  ly hast en --  joyed, thou late --  ly hast en --  joyed en --  joy --  ed. She  
that come, deere, would say, come, come my deere, would say, then  
laugh and runne a --  way, and if I stayd hir cry, nay fye for shame fye,  
nay fye sweet hart fye,  my true love not  _    re --  gard --   _  ing, hath given my love  
now at length his long Loves full re --  ward --  ing.  Loves full re --  ward --  ing,  
So that un --  lesse I may tell, so that un --  lesse I may tell, I may tell the  
joyes, the joyes that o --  ver fill  _   mee, So that un --  lesse I may tell, so that un --  
lesse I may tell, so that un --  lesse I may tell the joyes, the joyes that  
o --  ver fill  _  mee, my joyes kept in I know in time will kill mee.  
}

% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' c {
\set Score.defaultBarType = "empty"
\clef "G_8"
% %gchordfont Helvetica 12 box
 % %MIDI transpose -12
 % %MIDI nobarlines
     % Warning : Ignoring string '-8va' in K: field
 \time 4/4 % %MIDI nobarlines
 \key g \major     % Error : Field not allowed in tune body
 \time 4/4 % 1
   d''2    d''4    d''4    a'2    r4   c''4    b'4    g'4.    a'8    b'8    
c''8    % 2
   d''1    r4   g'4    g'4    g'4    d'2.    f'4    e'4    c'4.    d'8    e'8   
 fis'8    % 3
   g'1    d'2    r4   d''4    c''4    a'4.    b'8    c''4    b'4    g'4.    a'8 
   b'4    a'2    a'2    g'2    fis'2    g'1    d'1    % 4
     g'2 ^"A"   g'2    d''2    c''2    b'2.    c''4    b'2    a'2    g'2.    
g'4    b'2    a'2    g'2    d'4    g'2    fis'4    e'2    d'2    % 5
   g'4    c''2    b'4    a'2    g'2    g'2    d'2    fis'2    e'1      d'4 
^"B"   d'4    g'4    e'4    d'2    r2   r4   d'4    % 6
   e'4    fis'4    g'4    a'4    d'4    g'4    c'2    g'2    a'1    d'2    g'2  
  c'2    d'4    f'!2    g'4    d'2    g'2    a'2      d'1 ^"C"   % 7
   d''2    d''4    c''4    b'4    a'4    g'2    g'2    g'4    fis'4    e'4    
d'4    c'4    b4    a1      d'2 ^"D"   fis'4    fis'4    % 8
   e'2    e'2    d'1    r4   d''4    b'8.    c''16    d''4    g'2    r4   g'4   
 e'8.    fis'16    g'4    d'4    g'4    % 1r
   c'8    d'8    e'8    fis'8    g'4    a'4    fis'4    g'4    e'2    d'2    
d''2    c''2    b'2    a'2    g'4    d'4    % 2r
   f'!2    g'2    d'2    g'4    a'4    fis'4    g'4    d'2    g'2    d'4    g'2 
   fis'4    e'2      d'2 ^"E"   d''4    d''8    c''8    % 3r
   b'4    b'8    a'8    g'2    g'4    g'8    fis'8    e'4    e'8    d'8    c'2  
  c'8    d'8    e'8    fis'8    g'2    % 4r
   d'8    e'8    fis'8    g'8    a'4    fis'4    g'4    a'4      d'1 ^"F"   
d''4    d''8    c''8    b'4    b'8    a'8    g'2    g'4    g'8    fis'8    
% 5r
   e'4    e'8    d'8    c'2    c'8    d'8    e'8    fis'8    g'2    d'8    e'8  
  fis'8    g'8    a'4    fis'4    g'4    b'4    % 6r
   a'2    d'2    g'2    c'2.    d'4    f'!4    f'!4    g'4    g'4    d'\breve   
 g'\breve ^\fermata   \bar "|."       
}
}
bassuswords = \lyricmode {
Hould out, my hart, hould out, hould thou out my 
hart, hould out my hart, hold with joyes de --  lights ac --  
cloy --  ed,   hould O  hould thou out, my hart, my  _   hart, and shew it, and shew  
it, that all the world may know  _  it, that all the world, the world may know it,  
the world may know it, the world may know it; what sweet con --  tent, what  
sweet con --  tent, thou late --  ly hast en --  joy --  ed, what sweet con --  tent thou hast en --  joy --  ed,  
She that come, deere, would say, then laugh and smile and run a --  way, and if I  
staid hir cry,  nay fye for shame fye;  nay fye sweet hart fye, my  
true love not re --  gard --  ing, not re --  gard --  ing; hath given my love now at  
length, his full re --  ward --  ing, re --  ward --  ing, his full re --  ward --  ing. So that un --  
lesse I may tell, so that un --  lesse I may tell, I may tell the joyes,  
I may tell the joyes that fill  _  mee.  So that un --  lesse I may tell, so that un --  
lesse I may tell, I may tell the joyes, I may tell the joyes, that o --  ver  
fill mee; my joyes kept in   I   know will kill  mee.  
}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key g \major
  
}
 \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
